body {
  font-family: 'Times New Roman', Times, serif;
}	
.modal-newsletter {	
  color: #999;
  width: 100%;
  font-size: 12px;
}
.modal-newsletter .modal-content {
  padding: 40px 50px;
  border-radius: 1px;		
  border: none;
}
.modal-newsletter .modal-header {
  border-bottom: none;   
  position: relative;
  text-align: center;
  border-radius: 5px 5px 0 0;
}
.modal-newsletter h4 {
  color: #000;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  
  font-size: 20px;
  margin: 0 0 25px;		
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.modal-newsletter p {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
}
/* .modal-newsletter .close {
  position: absolute;
  top: -15px;
  right: -25px;
  color: #c0c3c8;
  text-shadow: none;
  opacity: 0.5;
  width: 22px;
  height: 22px;
  border-radius: 20px;
  font-size: 16px;
  border: 2px solid;
}
.modal-newsletter .close:hover {
  opacity: 0.8;
}
.modal-newsletter .icon-box {
  color: #bebebe;	
  display: inline-block;
  z-index: 9;
  text-align: center;
  position: relative;
}
.modal-newsletter .icon-box i {
  font-size: 90px;
} */
.modal-newsletter .form-control, .modal-newsletter .btn {
  min-height: 40px;
  text-align: center;
  justify-content: center;
  border-radius: 1px; 
}
.modal-newsletter .form-control {
  box-shadow: none;
  border-color: #dbdbdb;
}
.modal-newsletter .form-control:focus {
  border-color: #bebebe;
  box-shadow: none;
}
.modal-newsletter .btn {
  color: #fff;
  background: #bebebe;
  text-decoration: none;
  transition: all 0.4s;
  line-height: normal;
  padding: 6px 20px;
  min-width: 180px;
  border: none;
  margin-top: 20px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0.1em;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.modal-newsletter .btn:hover, .modal-newsletter .btn:focus {
  background: #bebebe;
  outline: none;
}
.modal-newsletter .form-group {
  margin-top: 30px;
}
.hint-text {
  margin: 100px auto;
  text-align: center;
}
.modal-newsletter .form-group .form-control {
  font-family: 'Times New Roman', Times, serif;
  font-size: 14px;
}

.icon{
  text-align: center;
}